Redmine - Feature #21957

Option ignore whitespace in Wiki diff
2016-02-04 20:35 - Hans Ginzel

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution:

Description

There is a option "View side by side" in repo file diff view. Please add the Ignore white space change option ("diff -w").

Analogous option could be in Wiki difference view.

History

#1 - 2016-02-05 05:02 - Toshi MARUYAMA
- Category changed from Text formatting to SCM

#2 - 2016-02-05 05:04 - Toshi MARUYAMA
- Category changed from SCM to Text formatting

#3 - 2016-02-05 05:04 - Toshi MARUYAMA

Hans Ginzel wrote:

There is a option "View side by side" in repo file diff view. Please add the Ignore white space change option ("diff -w").

Duplicate of #11414.

#4 - 2016-02-05 05:05 - Toshi MARUYAMA

- Subject changed from Option ignore whitespace in diff to Option ignore whitespace in Wiki diff

- Category changed from Text formatting to Wiki
